{
  "verseBefore": "mà chính môi con nói ra khi con gặp hoạn nạn.\n\\q",
  "verseAfter": "mà chính môi miệng con nói ra khi con gặp hoạn nạn.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 66,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-12-28T13:04:52.907Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 66,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_66"
  }
}
